

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 78px 0px 188px 113px;padding: 0px;border: none;width: 681px;}





#page_2 {position:relative; overflow: hidden;margin: 76px 0px 697px 113px;padding: 0px;border: none;width: 524px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft2{font: bold 16px 'Times New Roman';line-height: 20px;}
.ft3{font: 16px 'Times New Roman';line-height: 20px;}
.ft4{font: 16px 'Arial';line-height: 20px;}
.ft5{font: 11px 'Arial';line-height: 15px;position: relative; bottom: 6px;}
.ft6{font: bold 16px 'Times New Roman';line-height: 19px;}
.ft7{font: 11px 'Arial';line-height: 14px;position: relative; bottom: 6px;}
.ft8{font: 16px 'Arial';line-height: 19px;}
.ft9{font: 16px 'Times New Roman';line-height: 19px;}
.ft10{font: 11px 'Arial';line-height: 12px;position: relative; bottom: 6px;}
.ft11{font: 16px 'Arial';line-height: 17px;}
.ft12{font: 16px 'Times New Roman';line-height: 17px;}
.ft13{font: italic 16px 'Times New Roman';line-height: 20px;}
.ft14{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft15{font: 11px 'Arial';line-height: 15px;position: relative; bottom: 5px;}
.ft16{font: 1px 'Times New Roman';line-height: 1px;}
.ft17{font: 11px 'Arial';line-height: 12px;position: relative; bottom: 5px;}
.ft18{font: 11px 'Arial';line-height: 12px;position: relative; bottom: -2px;}
.ft19{font: 1px 'Arial';line-height: 1px;}
.ft20{font: 16px 'Arial';line-height: 0px;}
.ft21{font: 1px 'Arial';line-height: 15px;}
.ft22{font: 11px 'Arial';line-height: 12px;}
.ft23{font: 9px 'Arial';line-height: 10px;}
.ft24{font: 9px 'Arial';line-height: 10px;position: relative; bottom: 3px;}
.ft25{font: 1px 'Arial';line-height: 12px;}
.ft26{font: 1px 'Arial';line-height: 2px;}
.ft27{font: 1px 'Arial';line-height: 13px;}
.ft28{font: 1px 'Arial';line-height: 16px;}
.ft29{font: 11px 'Arial';line-height: 0px;}
.ft30{font: 1px 'Arial';line-height: 3px;}
.ft31{font: 1px 'Arial';line-height: 4px;}
.ft32{font: 1px 'Arial';line-height: 11px;}
.ft33{font: 11px 'Arial';line-height: 11px;}
.ft34{font: 1px 'Arial';line-height: 14px;}

.p0{text-align: left;padding-left: 142px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 202px;margin-top: 24px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 20px;padding-right: 148px;padding-top: 1px;margin-top: 28px;margin-bottom: 0px;text-indent: -19px;}
.p3{text-align: left;padding-left: 20px;padding-right: 203px;padding-top: 1px;margin-top: 2px;margin-bottom: 0px;text-indent: -19px;}
.p4{text-align: left;padding-left: 20px;padding-right: 105px;margin-top: 3px;margin-bottom: 0px;text-indent: -19px;}
.p5{text-align: left;padding-left: 30px;padding-right: 87px;padding-top: 1px;margin-top: 3px;margin-bottom: 0px;text-indent: -29px;}
.p6{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 72px;padding-top: 1px;margin-top: 4px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 28px;margin-top: 3px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 4px;margin-top: 4px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 248px;margin-top: 4px;margin-bottom: 0px;text-indent: 4px;}
.p11{text-align: left;padding-left: 213px;margin-top: 45px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 20px;padding-right: 124px;padding-top: 1px;margin-top: 24px;margin-bottom: 0px;text-indent: -19px;}
.p13{text-align: left;padding-left: 20px;padding-right: 174px;margin-top: 3px;margin-bottom: 0px;text-indent: -19px;}
.p14{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 24px;padding-right: 130px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p17{text-align: left;padding-right: 143px;margin-top: 3px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 43px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 594px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 610px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 120px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 248px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 349px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td26{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 232px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 13px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td35{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td36{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td37{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 194px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 244px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 279px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td45{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 181px;vertical-align: bottom;}
.td49{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td53{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td54{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 13px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}
.td56{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 176px;vertical-align: bottom;}
.td58{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td59{padding: 0px;margin: 0px;width: 237px;vertical-align: bottom;}
.td60{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}

.tr0{height: 23px;}
.tr1{height: 24px;}
.tr2{height: 17px;}
.tr3{height: 25px;}
.tr4{height: 18px;}
.tr5{height: 20px;}
.tr6{height: 21px;}
.tr7{height: 44px;}
.tr8{height: 15px;}
.tr9{height: 29px;}
.tr10{height: 16px;}
.tr11{height: 12px;}
.tr12{height: 14px;}
.tr13{height: 2px;}
.tr14{height: 39px;}
.tr15{height: 13px;}
.tr16{height: 37px;}
.tr17{height: 22px;}
.tr18{height: 26px;}
.tr19{height: 11px;}
.tr20{height: 3px;}
.tr21{height: 28px;}
.tr22{height: 33px;}
.tr23{height: 4px;}
.tr24{height: 41px;}

.t0{width: 610px;font: 16px 'Times New Roman';}
.t1{width: 524px;font: 16px 'Arial';}

